## conky-manager 2.4~136kali4

=== debian/changelog ===
conky-manager (2.4~136kali4) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.

  [ Ben Wilson ]
  * Update email address
  * Add Uploaders
  * Remove template comment and switch spaces to tabs
  * Add XSBC-Vcs-*

  [ Arnaud Rebillout ]
  * Fix upstream vcs field name

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 12 Dec 2022 15:16:55 +0700

conky-manager (2.4~136kali3) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Use debhelper-compat 13
  * Bump Standards-Version to 4.5.0
  * Fix desktop and appdata files

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 20 Nov 2020 10:01:54 +0100

conky-manager (2.4~136kali2) kali-dev; urgency=medium

  * Update dependency on conky.
  * Drop dependency on realpath (part of coreutils now so no longer needed).

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 09 Feb 2016 16:13:09 +0100

conky-manager (2.4~136kali1) kali-dev; urgency=medium

  * Update conky-manager.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 09 Feb 2016 15:06:15 +0100

conky-manager (2.4~136~ubuntu15.10.1) wily; urgency=low

  * Auto build.

 -- Tony George <teejee2008@gmail.com>  Wed, 21 Oct 2015 13:17:29 +0000

conky-manager (2.4) trusty; urgency=low

  * Minor changes

 -- Tony George <tony.george.kol@gmail.com>  Wed, 21 Oct 2015 10:00:00 +0530

conky-manager (2.3.3~132kali1) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Rebuild with libgee-0.8-dev.
  * Apply patch from http://bazaar.launchpad.net/~henning-wehrmann/conky-
    manager/conky-manager/revision/133 to get it to build with newer Gtk

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 06 Jul 2015 17:08:41 +0200

conky-manager (2.3.3~132~ubuntu15.04.1+0kali1) kali-dev; urgency=medium

  * Import in kali-dev
  * Drop rpath definition

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 21 May 2015 15:25:06 +0200
