## conky-manager 2.4~136parrot1

=== debian/changelog ===
conky-manager (2.4~136parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 00:35:52 +0200
