=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 XSBC-Original-Maintainer: Tony George <tony.george.kol@gmail.com>
-Maintainer: Kali Developers <devel@kali.org>
-Uploaders: Sophie Brun <sophie@offensive-security.com>,
+Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
 Build-Depends: chrpath,
                debhelper-compat (= 13),
                libgee-0.8-dev,
@@ -13,8 +13,6 @@
 Standards-Version: 4.5.0
 Homepage: http://teejeetech.blogspot.in/
 XS-Ubuntu-Vcs-Bzr: https://code.launchpad.net/conky-manager
-Vcs-Git: https://gitlab.com/kalilinux/packages/conky-manager.git
-Vcs-Browser: https://gitlab.com/kalilinux/packages/conky-manager
 
 Package: conky-manager
 Architecture: any
