## conky-manager 2.4+dfsg1

=== debian/changelog ===
conky-manager (2.4+dfsg1-2mx17+1) mx; urgency=medium

  * Patch in French localizations, courtesy of cyrilus31 (thanks!)
  * Drop dependency on fonts-noto-unhinted.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 30 Nov 2017 10:25:01 -0800

conky-manager (2.4+dfsg1-1mx17+1) mx; urgency=medium

  * Completely remove themepack to avoid conflicts with MX conky themes.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 27 Oct 2017 10:57:23 -0700

conky-manager (2.4+dfsg-2mx17+1) mx; urgency=medium

  * Remove non-free Avant Gard and GE Inspira from provided theme pack.
  * Add dependency for fonts-noto-hinted.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 22 Oct 2017 13:04:48 -0700

conky-manager (2.4-2mx17+1) mx; urgency=medium

  * Add alternative dependencies for conky-legacy packages.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 09 Oct 2017 19:00:18 -0700

conky-manager (2.4-1mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Conflict with and replace conky-manager2.
  * Switch to 3.0 (quilt) source format.
  * Bump debhelper compat to 9.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 10 Sep 2017 13:14:19 -0700
