=== debian/control ===
--- 
+++ 
@@ -2,9 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Tony George <tony.george.kol@gmail.com>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                 autotools-dev,
                 valac (>= 0.26) | valac-0.26,
                 libgtk-3-dev,
@@ -18,7 +16,7 @@
 Package: conky-manager
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
- realpath,
+# realpath,
  conky | conky-legacy | conky-all | conky-legacy-all,
  p7zip-full,
  rsync,
