## conky-manager 2.8+pearl10

=== debian/changelog ===
conky-manager (2.8+pearl10) buster; urgency=low

  * Minor changes
  
 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 19 Mar 2021 10:00:00 +0530
