=== debian/control ===
Source: conky-manager
Section: utils
Priority: extra
Maintainer: Tony George <tony.george.kol@gmail.com>
Build-Depends: debhelper (>= 8.0.0), autotools-dev, valac (>= 0.26), libgtk-3-dev, libgee-0.8-dev, libjson-glib-dev
Standards-Version: 3.9.3
Homepage: http://teejeetech.blogspot.in/
#Vcs-Git: git://git.debian.org/collab-maint/hello.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/hello.git;a=summary

Package: conky-manager
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, realpath, conky, p7zip-full, rsync, imagemagick
#Recommends: 
Description: Utility for managing Conky configuration files
 Utility for managing Conky configuration files
